*{
    margin: auto;
    padding: auto;
   
}

body{
    font-family: 'Poppins', sans-serif;
background-color: #7f846d;
}

.logo{
    margin-top: 30px;
    margin-bottom: 30px;
    width: auto;
    height: 300px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.center {
    color:#F6CDC7;
    margin: auto;
    width: 50%;
    text-align: center;
    padding: 10px;
    font-size: 20px;
  }

  .number{
      color:#F6CDC7;
      font-size: 20px;
      margin-top: 10px;
  }

  .email{
      color:#F6CDC7;
      font-size: 20px;
      margin-top: 10px;
  }

  .maintain{

    color:#F6CDC7;
    font-weight: bold;
    font-size: 45px;
    margin-top: 66px;

  }
  
  .maintain1{

    color:#F6CDC7 !important;
    font-weight: bold;
    font-size: 35px;
    margin-top: 66px;

  }
  
 footer{
    text-align: right;
 
    margin-right: 100px;

    margin-bottom: 15px;
}
 



 a{
    text-decoration: none;
    color: #F6CDC7;
     font-weight: 700;
 }

 @media only screen and (max-width: 600px) {
    .maintain{
        font-size: 28px;
    }
    .maintain1{
        font-size: 20px;
    }
  }